int exists(char *);
void fixslash(char *);
int checkdate(unsigned int, unsigned int, unsigned int);
unsigned int dat2int(unsigned int, unsigned int, unsigned int);
int int2dat(unsigned int, unsigned int *, unsigned int *, unsigned int *);
unsigned long dat2long(unsigned int, unsigned int, unsigned int,
                       unsigned int, unsigned int,   unsigned int);
void prints(int, int, int, char *, ...);
long used_space(int);
long free_space(int);
long total_space(int);
void change_(char *);
void scoot_down(int,char *);
char *stripcr (char *);
